Unterstützte iOS-Versionen und iPhones

Nutzt du iOS 9? Bitte aktualisiere iOS, damit du die neueste Strava-Version nutzen kannst.

Unterstützte und nicht unterstützte iPhones:

iOS 9 wird von Strava nicht länger unterstützt, was auch bedeutet, dass wir das iPhone 4s nicht mehr unterstützen können. Das älteste iPhone-Modell, das Strava zurzeit unterstützt, ist das iPhone 5.

 

War dieser Beitrag hilfreich?
88 von 144 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.